.scrolling-wrapper {
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;

  .card {
    display: inline-block;
  }
}

.scrolling-wrapper-flexbox {
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;

  .card {
/*     flex: 0 0 auto; */
    display: block;
    float: left;
  }
}

.cardfont-gold {
	color: #FFD700;
}

.cardfont-black {
	color: black;
}

.bg-custom {
	background: #009dbc; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #009dbc 0%, #2b0790 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #009dbc 0%,#2b0790 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #009dbc 0%,#2b0790 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009dbc', endColorstr='#2b0790',GradientType=1 );
}